.dl-block-callout {
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap:20px;
	align-items:center;
}

.dl-block-callout .caption {
	font-size: 60px;
	line-height:1;
	font-weight: 700;
}

.dl-block-callout .buttons {display:flex;flex-direction:row-reverse;gap:20px;}

.dl-block-callout .button_1 a, .dl-block-callout .button_2 a {
	background-color: #e0051b;
    color: #ffffff;
    transition: all .4s;
    padding: 20px 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight:700;
    font-size:75%;
    display: inline-block;
}

.dl-block-callout .button_1 a:hover, .dl-block-callout .button_2 a:hover {
	background-color:rgba(0,0,0,.1);
	color: #333;
	text-decoration: none;
}

.dl-block-callout .button_2 a {
	background-color: #333;
}

@media screen and (max-width:760px){
	.dl-block-callout {grid-template-columns: 1fr;}
	.dl-block-callout .caption {
		font-size: 45px;
	}
	.dl-block-callout .buttons {flex-direction:row;}
}